.col_text_block {
    width: 100%;
    padding: unset;
    

    .collection_container {
        display: flex;
        align-items: center;
        gap: 20px;
        padding-top: 30px;

        @media (width < 992px) {
            flex-wrap: wrap;
        }

        .col_text_block_text {
            width: 60%;

            @media (width < 992px) {
                width: 100%;
            }

            ol li,
            ul li {
                list-style: disc;
            }
        }

        .col_text_block_img {
            width: 40%;
            img {
                border-radius: 6px;
            }
            @media (width < 992px) {
                width: 100%;
            }

        }
    }
}

.revers {
    .col_text_block {
        .collection_container { 
            flex-direction: row-reverse;
        }
    }
}